Bug 330721 - Cannot use Meta- to input extended characters with a Serbian keyboard: „“€—ŧ←↓→ø
Cannot use Meta- to input extended characters with a Serbian keyboard: „“€—ŧ←↓→ø
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-13 11:56 EDT by Filip Miletic
Modified: 2008-06-16 23:26 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 23:26:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Filip Miletic 2007-10-13 11:56:23 EDT
Description of problem:
Since F7, I can not use Meta-key combination when using Serbian keyboard to
input extended characters.  E.g. „ (Obtained as Meta-s), € (obtained as Meta-e)
etc.  I see similar behavior in pidgin, but not in gnome-terminal, and obviously
not in Firefox (from where I'm writing this).

Version-Release number of selected component (if applicable):
gedit-2.18.2-1.fc7


How reproducible:


Steps to Reproduce:
1. Use Serbian locale (sr_RS.UTF-8)
2. Start gedit up. (e.g. LC_ALL=sr_RS gedit)
3. Select Serbian keyboard and type Meta-e.
  
Actual results:
The key-press seems ignored.

Expected results:
The Euro symbol (€) should appear.

Additional info:
AFAIK, fc6 did not have this problem.  I also noticed that *sometimes* gedit
allows inputting the Meta- characters, but I could not determine under which
conditions this occurs.
Comment 1 Bug Zapper 2008-06-16 23:26:47 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. Fedora 7 is no
longer maintained, which means that it will not receive any further security or
bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed. 

Note You need to log in before you can comment on or make changes to this bug.